prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=/usr/local/include

Name: libgksu-pk
Version: 0.0.2
Description: gksu policykit library
Requires: glib-2.0 gobject-2.0
Libs: -L${libdir} -lgksu-polkit
Cflags: -I${includedir}/libgksu-polkit-1
